<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1845ecbdfb991e65698b0271e63138e6">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:44:57.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:44:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:44:57.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-12-29 17:44:57.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
